custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/hawn7
east: !!python/object/apply:decimal.Decimal
- '-79.353682'
flow: 1
gauge_id: !!python/long '141730'
level_files:
- depth_grids/488_5/dblbnd.adf
- depth_grids/489/dblbnd.adf
- depth_grids/489_5/dblbnd.adf
- depth_grids/490/dblbnd.adf
- depth_grids/490_5/dblbnd.adf
- depth_grids/491/dblbnd.adf
- depth_grids/491_5/dblbnd.adf
- depth_grids/492/dblbnd.adf
- depth_grids/492_5/dblbnd.adf
- depth_grids/493/dblbnd.adf
- depth_grids/493_5/dblbnd.adf
- depth_grids/494/dblbnd.adf
- depth_grids/494_5/dblbnd.adf
- depth_grids/495/dblbnd.adf
- depth_grids/495_5/dblbnd.adf
- depth_grids/496/dblbnd.adf
- depth_grids/496_5/dblbnd.adf
- depth_grids/497/dblbnd.adf
- depth_grids/497_5/dblbnd.adf
- depth_grids/498/dblbnd.adf
- depth_grids/498_5/dblbnd.adf
- depth_grids/499/dblbnd.adf
- depth_grids/499_5/dblbnd.adf
- depth_grids/500/dblbnd.adf
- depth_grids/500_5/dblbnd.adf
- depth_grids/501/dblbnd.adf
- depth_grids/501_5/dblbnd.adf
- depth_grids/502/dblbnd.adf
- depth_grids/502_5/dblbnd.adf
- depth_grids/503/dblbnd.adf
- depth_grids/503_5/dblbnd.adf
- depth_grids/504/dblbnd.adf
- depth_grids/504_5/dblbnd.adf
- depth_grids/505/dblbnd.adf
- depth_grids/505_5/dblbnd.adf
lid: hawn7
location: Haw River
major_flow: 25.8
major_stage: 27.0
max_depth: 34.656
minor_flow: 9.879
minor_stage: 18.0
moderate_flow: 16.5
moderate_stage: 23.0
name: Raleigh, NC
near_flow: 8.033
near_stage: 16.0
north: !!python/object/apply:decimal.Decimal
- '36.097211'
river_name: Haw River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '36.070241'
stage_offset: 470.844
stages_selected: 489,490,491,492,493,494,495,496,497,498,499,500,501,502,503,504,505
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-79.377459'
wfo: rah
